Updating Qt JS, VERSION to 2.5.0rc1
[cordova-qt.git] / src / plugins / device.cpp
Reading blob failed.